<ion-header>
  <ion-toolbar>
      <ion-buttons slot="start">
          <ion-menu-button></ion-menu-button>
        </ion-buttons>
    <ion-title>myPage</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
    <ion-button (click)= "method($event)"color="primary">Primary</ion-button>
</ion-content>
